{

	/*

	Localizable.string for MCReporting.
	English

	*/


	"NO_GENERATED_HTML" = "Pas de code HTML généré, rien à sauvegarder.";
	"PLEASE_SELECT_A_TEMPLATE" = "Veuillez d'abord sélectionner un template.";
	"FOLDER_NOT_WRITABLE" = "Le dossier est protégé en écriture, veuillez sélectionner un autre dossier.";
	"COULD_NOT_WRITE_FILE" = "Impossible de sauvegarder le fichier.";
	"COULD_NOT_OPEN_FILE" = "Impossible d'ouvrir le fichier sauvegardé.";
	"ENCOUNTERED_PRINT_TEMPL_ERROR_FORMAT" = "Une erreur est survenue à la génération des templates d'impression. Veuillez réessayer avec un autre template.\n\n%@";
	"Yes" = "Oui";
	"No" = "Non";
	"NO_FOREGROUND_SHOULD_ADD" = "Il n'y a pour l'instant pas d'avant-plan. Voulez-vous créer un avant-plan ?";
	"PORTRAIT" = "Portrait";
	"LANDSCAPE" = "Paysage";
	"PRINTED:" = "Imprimé :";
	"PRINTED_BY:" = "Par :";
	"CURRENT_DATE" = "Date Actuelle";
	"CURRENT_USER" = "Utilisateur Actuel";
	"PAPER_SIZE_FORMAT" = "%.0f pt. W x %.0f pt. H";
	"REMAINING_WIDTH_IS_FORMAT" = "Largeur restante : %.0f";
	"NO_REMAINING_WIDTH" = "Les colonnes sont parfaitement dimensionnées";
	"NUMBER_OF_OVERAGE_COLUMNS_FORMAT" = "Pas de place pour les %d dernières colonnes";
	"NO_ROOM_FOR_LAST_COLUMN" = "Pas de place pour la dernière colonne";
	"NO_ROOM_FOR_SOME_COLUMNS_ALERT" = "Il n'y a pas assez de place pour certaines colonnes que vous avez sélectionnées. Ces colonnes seront exclues.";
	"CONTINUE" = "Continuer";
	"CANCEL" = "Annuler";
	"AUTO_FIT" = "Dimensions Auto.";
	"NO ENTITY" = "Aucun";
	
	/*  Inspector names - in the inspector classes */
	
	"INSPECTOR NAME" = "Nom";
	"INSPECTOR DATA" = "Données";
	"INSPECTOR ATTRIBUTES" = "Attributs";
	"INSPECTOR SIZING" = "Taille";
	"INSPECTOR APPEARANCE" = "Apparence";
	"INSPECTOR PADDING" = "Remplissage";
	"INSPECTOR SORTING" = "Tri";
	"INSPECTOR USER INPUT" = "Entrée Utilisateur";
	"INSPECTOR SCRIPTS" = "Scripts";
	
	/*  Element names - in palette and inspector popup */
	
	"ELEMENT BOX" = "Boîte";
	"ELEMENT IMAGE" = "Image";
	"ELEMENT STRIP" = "Bandeau";
	"ELEMENT LOGO" = "Logo";
	"ELEMENT COLOR" = "Couleur";
	"ELEMENT CHECK" = "Marque";
	"ELEMENT REPORT" = "Rapport";
	"ELEMENT BODY" = "Corps";
	"ELEMENT PAGE" = "Page";
	"ELEMENT LINE" = "Ligne";
	"ELEMENT TABLE" = "Table";
	"ELEMENT DATA ROW" = "Rangée de Données";
	"ELEMENT HEADER ROW" = "Rangée d'Entête";
	"ELEMENT SUMMARY ROW" = "Rangée de Résumé";
	"ELEMENT 2ND SUMMARY ROW" = "2è Rangée de Résumé";
	"ELEMENT 3RD SUMMARY ROW" = "3è Rangée de Résumé";
	"ELEMENT GROUP BY" = "Grouper Par";
	"ELEMENT GROUP BY STRIP" = "Grouper Par Bandeau";
	"ELEMENT TEXT AREA" = "Boîte de Texte";
	"ELEMENT PAGE NUMBER" = "Numéro de Page";
	"ELEMENT LABEL SHEET" = "Feuille d'Etiquettes";
	"ELEMENT LABEL MATRIX" = "Matrice d'Etiquettes";
	"ELEMENT LABEL CELL" = "Cellule d'Etiquettes";
	
	
	/* Text Cell Creation Shortcuts */
	"CELL DATA" = "Données";
	"CELL HEADER" = "Entête";
	"CELL SUMMARY" = "Résumé";
	
	/* Sort Ordering */
	"SORT ASCENDING" = "ASC";
	
	/* Alerts */
	"ALERT BUTTON CONTNUE" = "Continuer";
	"ALERT BUTTON CANCEL" = "Annuler";

	"ALERT SELECT DATA SOURCE FIRST" = "Veuillez sélectionner d'abord la source des données du tableau";
	"ALERT INVALID SCRIPT" = "Une erreur s'est produite. Veuillez vérifier si le layout ne contient pas de commandes de scripts, de paramètres ou de clés non valides";
	"ALERT PROVIDE A LABEL" = "Veuillez donner une étiquette";
	"ALERT PROVIDE A END DATE KEY" = "Veuillez donner un chemin de clé pour une date de fin";
	"ALERT PROVIDE A START DATE KEY" = "Veuillez donner un chemin de clé pour une date de début";
	"ALERT PROVIDE A KEY" = "Veuillez donner un chemin de clé";
	"ALERT INPUT REQUIRED" = "Valeur Requise";
	"ALERT SIMULATE IN PREVIEW PANE" = "Ce rapport requiert une entrée de l'utilisateur, merci de le prévisualiser dans l'onglet Rapports";
	"ALERT SAVE REQUIRED" = "Sauvegarde Nécessaire";
	"ALERT SAVE FIRST" = "Veuillez sauvegarder le rapport/layout avant de lancer une simulation";
	"ALERT SELECT KIND" = "Veuillez sélectionner un Type";
	"ALERT SELECT ATTRIBUTE LEAF" = "Sélection non valide, veuillez sélectionner un attribut (feuille)";
	"ALERT PROVIDE COMPARISON" = "Veuillez fournir une valeur de comparaison";
	"ALERT PROVIDE VALID IMAGE NAME" = "Veuillez fournir un nom d'image valide";
	"ALERT ADDING AT THIS JUNCTURE IS NOT ALLOWED FORMAT" = "Ajouter %@ à cette jointure n'est pas autorisé. Veuillez vous assurer que l'élément parent correct est en place";
	"ALERT VALIDATION" = "Erreur de Validation";
	"ALERT MANDATORY FIELD FORMAT" = "%@ est un champ obligatoire, veuillez entrer une valeur";
	"ALERT INVALID DATES FORMAT" = "Dates invalides pour %@, veuillez entrer une date de début antérieure la date de fin";
	"ALERT DATES REQUIRED FORMAT" = "%@ est obligatoire, veuillez entrer une date de début et de fin";
	"ALERT TABLE ALREADY HAS ELEMENTS" = "Ce tableau a déjà des éléments. Cette action va les remplacer";
	
	
	/* Example Script Snippets */
	"EXAMPLE CODE" = "Exemple";
	
	/* Array Filter Names */
	"MCReportDataInfoQueryPlugin" = "Filtre Standard";
	"MCReportDataInfoSQLPlugin" = "Dictionnaires de SQL";
	"MCReportDataInfoKeyPathPlugin" = "Objets de la Relation";
	"MCReportDataInfoScriptPlugin" = "Objets du Script";
	
	"STANDARD FILTER" = "Standard";
	"COLUMNS FOR KEY BROWSER" = "Disponible";
	"NO SELECTION IN PATH BAR" = "Pas de Sélection";
	"MULTI SELECTION IN PATH BAR" = "Sélection Multiple";
	"GROUP BY PULLDOWN TITLE" = "Grouper Par";
	
	
	/* Undo Support */
	"UNDO_MENU" = "Annuler"; 
	"REDO_MENU" = "Refaire";
	
	
	/* Run Reports */
	"REPORT_WITH_MORE_THAN_500_PAGES_SEEMS_ODD_STOPPING" = "Le rapport court sur plus de 500 pages. Cela semble anormal, arrêt en cours...";
	"LAYOUT_WITH_MORE_THAN_500_PAGES_SEEMS_ODD_STOPPING" = "Le layout d'impression court sur plus de 500 pages. Cela semble anormal, arrêt en cours...";
	"UNABLE_TO_WRITE_REPORT_TO_TMP" = "Impossible d'écrire le rapport généré dans le dossier tmp, veuillez vérifier les permissions dans le dossier /tmp.";
	
	
	/* Layout window toolbar items
	 	NOT REQUIRED FOR ENGLISH, uncomment and translate for other languages 
	*/
	"Preview" = "Aperçu";
	"Generate & Preview" = "Générer & Aperçu";
	"Undo" = "Annuler";
	"Redo" = "Refaire";
	"Insert" = "Insérer";
	"Insert Element" = "Insérer un Elément";
	"Convert" = "Convertir";
	"Convert Element" = "Convertir un Elément";
	"Arrange" = "Arranger";
	"Arrange Elements" = "Arranger des Eléments";
	"Master Page" = "Page Maître";
	"Master Page Tools" = "Outils de la Page Maître";
	

	/* Layout window toolbar - static menu items
		NOT REQUIRED FOR ENGLISH, uncomment and translate for other languages 
	*/	
 	
	"Box" = "Boîte";
	"Text Area" = "Zone de Texte";
	"Dynamic Text" = "Texte Dynamique";
	"Table" = "Tableau";
	"Image" = "Image";
	"Vertical Line" = "Ligne Verticale";
	"Horizontal Line" = "Ligne Horizontale";
	"Strip" = "Bande";
	"Checkmark" = "Marque";
	"Color Chip" = "Puce de Couleur";
	"Table Columns" = "Colonnes de Tableau";
	"Table Column to the Left" = "Table Column to the Left";
	"Table Column to the Right" = "Table Column to the Right";
	"Page Number" = "Numéro de Page";
	"Add Master Page" = "Ajouter Page Maître";
	"Remove Master Page" = "Supprimer Page Maître";
	"Toggle Boundaries" = "Basculer les Limites";
	"Toggle Foreground" = "Basculer l'Avant-Plan";
	"To Text Area" = "Vers Zone de Texte";
	"To Box" = "Vers Boîte";
	"To Image" = "Vers Image";
	"To Checkmark" = "Vers Marque";
	"To Color Chip" = "Vers Puce de Couleur";
	"Align Left Edges" = "Aligner les Bords Gauches";
	"Align Right Edges" = "Aligner les Bords Droits";
	"Align Top Edges" = "Aligner les Bords Supérieurs";
	"Align Bottom Edges" = "Aligner les Bords Inférieurs";
	"Send Backwards" = "Envoyer à l'Arrière-Plan";
	"Bring Forward" = "Ramener à l'Avant-Plan";
	"Match Heights" = "Accorder les Hauteurs";
	"Match Widths" = "Accorder les Largeurs";
	"Size to Fit Text" = "Ajuster au Texte";
	"Toggle Layout Rectangles" = "Basculer les Rectangles de Layout";
	"Set Text Attributes as Default Attributes" = "Faire des Attributs de Texte les Attributs par Défaut";
	
	
	// Added Nov 15, 2008
	"INFO_IN_LAYOUT" = "Infos";
	"PARTS_IN_LAYOUT" = "Parties";
	"OUTLINE_IN_LAYOUT" = "Entourer";
	
	
    Run = "Exécuter";
    Print = Imprimer;
	
}